#!/bin/bash -e

for num in 3 6 12 17 24 32 48 72 144; do
    for type in nonC2 ; do
        case=${num}x${num}_${type}
        echo $case
        testPerp -case $case > $case/testPerpLog &
    done
done

